src:gdal

Date: 2021-03-06 05:00:01

Debian unstable (main only)

packagesummary
libgdal26 (= 3.0.4+dfsg-1+b6)unsatisfied dependency on libqhull7deb1 (>= 2019.1)
libgdal-java (= 3.0.4+dfsg-1+b6)unsatisfied dependency on libqhull7deb1 (>= 2019.1)

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
gdal (= 3.2.2~rc1+dfsg-1~exp1)unsatisfied dependency on libdoxygen-filter-perl